# Changelog

# Beta 3 (Date: 2023-07-29)

## New
  - Add ending room to better indicate the end of the map.

## Improvement
  - [General] Improved lighting (Use `_floodlight` instead of `ambient`).
  - [General] Disabled overbounce and noclip via `nooverbounce` and `nonoclip` in worldspawn.
  - [Flag 1 `The Entrance of the Bunker`] Adjusted the ramp in the 3rd jump (after the laser and jump up) by removing the flatten part.
  - [Flag 2 `Bunker Exit`] Slightly adjusted the second jump to avoid jumping on the edge.
  - [Flag 4 `Container Yard`] Changed the underground part to be jumpable without using grenades.
  - [Flag 4 `Container Yard`] Added two new health/ammo supplies in the underground part.

## Fix
  - [General] Fixed texture missing bugs.
  - [Flag 1 `The Entrance of the Bunker`] Modified the last two jumps so that it does not need player collision/explosives to finish the jump.
  - [Flag 1 `The Entrance of the Bunker`] Fixed the texture alignment issues in the last jump.
  - [Flag 4 `Container Yard`] Fixed various texture alignment issues.
  - [pk3] Fixed the pk3 structure so that the name of the map-specific files should have version in its name.